/*
Theme Name: Porto Child Theme
Theme URI: http://spyropress.com/themes/porto
Author: Spyropress
Author URI: http://spyropress.com/
Description: Porto is a professional multipurpose wordpress theme for any business or portfolio website, it's fully responsive design ready to look stunning on any device.
Version: 1.3
License: Porto is a professional multipurpose wordpress theme for any business or portfolio website, it’s fully responsive design ready to look stunning on any device.
License URI: license.txt
Tags: builder, bootstrap, boxed, business, corporate, css3, html5, jquery, lightbox, multipurpose, one-page, portfolio, responsive, theme, wide
Text Domain: spyropress
Template: porto
*/


@import url(http://fonts.googleapis.com/css?family=Playfair+Display:400,700|Playfair+Display+SC:400,700);

/*body {
    background-color: #121214;
}
.main {
    background-color: #FFF;
}*/
h1, .h1 {
    font-family: "Playfair Display", "Open Sans",Helvetica,Arial,sans-serif;
}
h3, h4, h5 {
    text-transform: none;
}
.hp-intro h1 {
    font-size: 48px;
    margin: 44px 0 20px 0;
}
.hp-intro p {
    font-size: 19px;
    line-height: 34px;
}
.hp-copy h3,
.hp-box h3 {
    font-weight: 300;
    text-transform: none;
    color: #777;
    line-height: 28px;
}
.hp-box {
    padding: 30px 40px;
    background: -moz-radial-gradient(center, ellipse cover,  rgba(0,0,0,0) 0%, rgba(31,31,31,0) 20%, rgba(154,154,154,0.2) 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(0,0,0,0)), color-stop(20%,rgba(31,31,31,0)), color-stop(100%,rgba(154,154,154,0.2)));
    background: -webkit-radial-gradient(center, ellipse cover,  rgba(0,0,0,0) 0%,rgba(31,31,31,0) 20%,rgba(154,154,154,0.2) 100%);
    background: -o-radial-gradient(center, ellipse cover,  rgba(0,0,0,0) 0%,rgba(31,31,31,0) 20%,rgba(154,154,154,0.2) 100%);
	background: -ms-radial-gradient(center, ellipse cover,  rgba(0,0,0,0) 0%,rgba(31,31,31,0) 20%,rgba(154,154,154,0.2) 100%);
	background: radial-gradient(ellipse at center,  rgba(0,0,0,0) 0%,rgba(31,31,31,0) 20%,rgba(154,154,154,0.2) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#339a9a9a',GradientType=1 );
}
.hp-box h3 {
    margin-bottom: 0px;
}
.hp-box p {
	margin-bottom: 10px; 	
}
.nav-pills > li > a {
    border-radius: 0px;
}
header > div.container {
    /*height: auto;
    margin-bottom: -43px;*/
}
header nav ul.nav-main ul.dropdown-menu {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
	border-radius: 0px;
}
header nav ul.nav-main li.dropdown:hover a.dropdown-toggle {
    -moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
ul.team-list {
	visibility: hidden;
}
a.thumb-info {
    overflow: visible;
	position: static;
}
a.thumb-info span.thumb-info-title {
	background: none;
	bottom: auto;
	color: #777;
	font-size: 24px;
	font-weight: 300;
	left: auto;
	letter-spacing: -1px;
	padding: 0;
	position: relative;
	text-shadow: none;
	text-transform: none;
	z-index: auto;
}
a.thumb-info span.thumb-info-inner {
	padding: 8px 0 0 5px;
}
a.thumb-info:hover img {
    -moz-transform: none;
    -ms-transform: none;
	-o-transform: none;
	-webkit-transform: none;
	transform: none;
}
a.thumb-info span.thumb-info-type {
    -moz-border-radius: 0;
	-webkit-border-radius: 0;
	background-color: transparent;
	border-radius: 0;
	display: block;
	float: none;
	font-size: 13px;
	margin: 0;
	padding: 8px 0 0 8px;
	text-transform: none;
	display: none;
}
span.thumb-info-caption h4 {
	font-size: 13px;
	margin: 0;
	padding: 0px 0 0 5px;
}
span.thumb-info-caption h4 + p {
    padding: 0 0 0 5px;
}

span.thumb-info-caption p {
    	padding: 25px 0 0 5px;
	height: 50px;
}
span.thumb-info-caption p:first-child {
	height: auto;
}
span.thumb-info-caption .info-but {
    margin: 0 0 15px 5px;
}
.team-side-nav a {
    display: block;
}

@media (max-width: 991px) {

	.team-side-nav a {
    text-align: center;
    margin: auto;
    font-size: 22px;
    line-height: normal;
	}
	.team-side-nav {
    margin-bottom: 30px;
	}

	.nav-pills > li {
	float: none;
	text-align: center;
	}

	
}
